» Ubuntu » Пакети

Error

two or more packages specified (libghc6-erf-dev precise)